/*
 * To change this template, choose Tools | Templates
 * and open the template in the editor.
 */
package DataEntryBean;

/**
 *
 * @author 986137
 */
public class LoanAccountCreationBean {

    private String segmentCode;
    private String cifNumber;
    private String loanappAmt;
    private String loanTerm;
    private String schemeCode;
    private String purposeCode;
    private String collateralType;
    private String description;
    private String currentValuation;
    private String safeLendingMargin;
    private String activityCode;
    private String productCode;
    private String inttCategory;
    private String guarantorFlag;
    private String securityFlag;
    private String gurantorName;
    private String guarantorAddress;
    private String guarantorDOB;
    private String guarantorJob;
    private String gurantorIncome;
    private String eligAmt;
    private String id;
    private String customerType;
    private String guarRelation;
    private String guarIdType;
    private String guarIdNo;
    private String dep_acc_no;
    private String expDt;
    private String custName;
    private String intRate;
    private String penIntRate;

    public String getIntRate() {
        return intRate;
    }

    public void setIntRate(String intRate) {
        this.intRate = intRate;
    }

    public String getPenIntRate() {
        return penIntRate;
    }

    public void setPenIntRate(String penIntRate) {
        this.penIntRate = penIntRate;
    }

    public String getCustName() {
        return custName;
    }

    public void setCustName(String custName) {
        this.custName = custName;
    }

    public String getExpDt() {
        return expDt;
    }

    public void setExpDt(String expDt) {
        this.expDt = expDt;
    }

    public String getDep_acc_no() {
        return dep_acc_no;
    }

    public void setDep_acc_no(String dep_acc_no) {
        this.dep_acc_no = dep_acc_no;
    }

    public String getGuarIdNo() {
        return guarIdNo;
    }

    public void setGuarIdNo(String guarIdNo) {
        this.guarIdNo = guarIdNo;
    }

    public String getGuarIdType() {
        return guarIdType;
    }

    public void setGuarIdType(String guarIdType) {
        this.guarIdType = guarIdType;
    }

    public String getGuarRelation() {
        return guarRelation;
    }

    public void setGuarRelation(String guarRelation) {
        this.guarRelation = guarRelation;
    }

    public String getCustomerType() {
        return customerType;
    }

    public void setCustomerType(String customerType) {
        this.customerType = customerType;
    }

    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getEligAmt() {
        return eligAmt;
    }

    public void setEligAmt(String eligAmt) {
        this.eligAmt = eligAmt;
    }

    public String getGuarantorAddress() {
        return guarantorAddress;
    }

    public void setGuarantorAddress(String guarantorAddress) {
        this.guarantorAddress = guarantorAddress;
    }

    public String getGuarantorDOB() {
        return guarantorDOB;
    }

    public void setGuarantorDOB(String guarantorDOB) {
        this.guarantorDOB = guarantorDOB;
    }

    public String getGuarantorFlag() {
        return guarantorFlag;
    }

    public void setGuarantorFlag(String guarantorFlag) {
        this.guarantorFlag = guarantorFlag;
    }

    public String getGuarantorJob() {
        return guarantorJob;
    }

    public void setGuarantorJob(String guarantorJob) {
        this.guarantorJob = guarantorJob;
    }

    public String getGurantorIncome() {
        return gurantorIncome;
    }

    public void setGurantorIncome(String gurantorIncome) {
        this.gurantorIncome = gurantorIncome;
    }

    public String getGurantorName() {
        return gurantorName;
    }

    public void setGurantorName(String gurantorName) {
        this.gurantorName = gurantorName;
    }

    public String getSecurityFlag() {
        return securityFlag;
    }

    public void setSecurityFlag(String securityFlag) {
        this.securityFlag = securityFlag;
    }

    public String getInttCategory() {
        return inttCategory;
    }

    public void setInttCategory(String inttCategory) {
        this.inttCategory = inttCategory;
    }

    public String getProductCode() {
        return productCode;
    }

    public void setProductCode(String productCode) {
        this.productCode = productCode;
    }

    public String getActivityCode() {
        return activityCode;
    }

    public void setActivityCode(String activityCode) {
        this.activityCode = activityCode;
    }

    public String getCifNumber() {
        return cifNumber;
    }

    public void setCifNumber(String cifNumber) {
        this.cifNumber = cifNumber;
    }

    public String getCollateralType() {
        return collateralType;
    }

    public void setCollateralType(String collateralType) {
        this.collateralType = collateralType;
    }

    public String getCurrentValuation() {
        return currentValuation;
    }

    public void setCurrentValuation(String currentValuation) {
        this.currentValuation = currentValuation;
    }

    public String getDescription() {
        return description;
    }

    public void setDescription(String description) {
        this.description = description;
    }

    public String getLoanTerm() {
        return loanTerm;
    }

    public void setLoanTerm(String loanTerm) {
        this.loanTerm = loanTerm;
    }

    public String getLoanappAmt() {
        return loanappAmt;
    }

    public void setLoanappAmt(String loanappAmt) {
        this.loanappAmt = loanappAmt;
    }

    public String getPurposeCode() {
        return purposeCode;
    }

    public void setPurposeCode(String purposeCode) {
        this.purposeCode = purposeCode;
    }

    public String getSafeLendingMargin() {
        return safeLendingMargin;
    }

    public void setSafeLendingMargin(String safeLendingMargin) {
        this.safeLendingMargin = safeLendingMargin;
    }

    public String getSchemeCode() {
        return schemeCode;
    }

    public void setSchemeCode(String schemeCode) {
        this.schemeCode = schemeCode;
    }

    public String getSegmentCode() {
        return segmentCode;
    }

    public void setSegmentCode(String segmentCode) {
        this.segmentCode = segmentCode;
    }
}
